import { Injectable } from '@angular/core';
import { Product } from './product';

@Injectable({
  providedIn: 'root'
})
export class ProductsService {

  constructor() { }

  getProducts(): Product[] {
    return [
      {
        name: 'Kamera internetowa',
        price: 100
      },
      {
        name:  'Mikrofon',
        price: 200
      },
      {
        name: 'Klawiatura bezprzewodowa',
        price: 85
      }
    ];
  }

}
